Quikrbox - Api issues - Bug #8215

Why store getting notification of order packed itself and in packed notification its showing your order
has been delivered

10/24/2023 06:33 PM - priyanka Sharma

Status: Closed Start date: 10/24/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

03/15/2025 1/3




18:17 (L m

° MNotifications

5
Received new order

You have received a new order.The order is

#1328
24 Oct,04:02

Order deliver

Your orcer has been delivered. The order is

#1326
24 0ct,03:28

Order packed

Your order has been delivered. The order is

#1326
24 0ct,03:27

Order acceptance

Your order has accepted by the driver #215
24 0ct,03:27

Order deliver

Your order has been delivered. The order is

#1327
24 0ct,03:27

Order packed

Your order has been delivered. The order is

#1327
24 0ct,03:27

Order acceptance

Your order has accepted by the driver #215
History

#1 - 10/31/2023 02:26 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/22/2023 04:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
